Vector.css – MediaWiki

From Bohemia Interactive Community
(<°)))))><)
 
m (Remove Papyrus font)
Line 1: Line 1:
body, p {
color: #090 !important;
font-family: Papyrus, "Comic Sans MS";
font-size: 1.05em;
letter-spacing: -0.05em;
}
#mw-panel {
background-color: #FDA;
border-radius: 0 0 1em 0;
box-shadow: 0 0 1em #000;
}
body,
#content {
background-color: #FAC;
}
/**************************************************************************************************/
/**************************************************************************************************/
/* April Fools! */
/* April Fools 2024 */
/**************************************************************************************************/
/**************************************************************************************************/


body, p {
body, p {
color: #090 !important;
color: #090 !important;
font-family: Papyrus, "Comic Sans MS";
/* font-family: Papyrus, "Comic Sans MS"; */
font-size: 1.05em;
font-size: 1.05em;
letter-spacing: -0.05em;
letter-spacing: -0.05em;

Revision as of 10:58, 1 April 2024

/**************************************************************************************************/
/* April Fools 2024 */
/**************************************************************************************************/

body, p {
	color: #090 !important;
	/* font-family: Papyrus, "Comic Sans MS"; */
	font-size: 1.05em;
	letter-spacing: -0.05em;
}

#mw-panel {
	background-color: #FDA;
	border-radius: 0 0 1em 0;
	box-shadow: 0 0 1em #000;
}

body,
#content {
	background-color: #FAC;
}